Subject: RE: [lojban] Chomskyan universals and Lojban

From: Andrew Smith <[email-masked]>
Date: Wed, 15 Aug 2001 10:05:47 +0100 (BST)

On Wed, 15 Aug 2001, And Rosta wrote:

> Jay:
> > On Tue, 14 Aug 2001, And Rosta wrote:
> > 
> > > * semantically arbitrary place structures
> > 
> > They don't seem to be arbitrary to me (at least not the order). Seems as
> > though they're all the most frequently used things which might be related
> > to each other.
> 
> What I mean is that you can't generalize about the semantics of, say,
> x2s across predicates, and, in principle, you can't predict which
> semantic argument is mapped to x1 and which to x2.

This reminds me of a claim I heard recently regarding the concepts of
`buy' and `sell'. The claim was that _all_ languages either had different
lexemes for both concepts (eg acheter-vendre in French, nunua-uza in
Swahili), or had `buy' as the core concept with `sell' derived from it (eg
kaufen-verkaufen in German). The point being that in none is `buy' derived
from `sell'.

The only counter-example I could think of off the top of my head was, of
course, lojban:

vecnu: x1 sells x2 goods to x3 for amount x4

Does anyone know
i) either any counter-examples in natural languages?
ii) or why lojban is this way round?

I suspect the answer to the first may explain the second, but may be
wrong.

Andrew Smith

/~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~\
| _ _ Language Evolution & Computation | 
| / \ _ __ __| |_ __ _____ __ Research Unit |
| / _ \ | '_ \ / _` | '__/ _ \ \ /\ / / Department of Theoretical | 
| / ___ \| | | | (_| | | | __/\ V V / & Applied Linguistics |
| /_/ \_\_| |_|\__,_|_| \___| \_/\_/ University of Edinburgh |
| ____ _ _ _ EDINBURGH | 
| / ___| _ __ ___ (_) |_| |__ Scotland |
| \___ \| '_ ` _ \| | __| '_ \ | 
| ___) | | | | | | | |_| | | | [email-masked] | 
| |____/|_| |_| |_|_|\__|_| |_| http://www.ling.ed.ac.uk/~andrew |
\_______________________________________________________________________/